/*
 Theme Name:   Аква Клима 2020
 Template:     astra
 Description: This is a child theme. Please do not switch or delete!!!
 Author: Studio Web Assistant
 */


.attachment-large.size-large.wp-post-image {
  display: none;
}

.entry-meta {
  display: none;
}

.ast-single-post .entry-title {
  text-align: center;
}

.e-font-icon-svg.e-fas-caret-down {
  fill: white !important;
}

.ast-separate-container .ast-article-single {
  border-radius: 10px;
}

img {
  border-radius: 6px;
}

.wp-element-caption {
  border-bottom-left-radius: 6px;
  border-bottom-right-radius: 6px;
}


